<html>
<head>
 <center>
 <img src="{% static 'mona.png' %}" alt="star" max-width="100px;" height="100px;">
 </center>
    <title> Story 1</title>
</head>
<body>
  <body>
  background: rgb(250, 94, 102);
  </body>  
    <h1>Monalisa Valencia</h1>
    <h2>NPM : 1706103543</h2>
    <ul>
        <li>Fasilkom UI</li>
        
    </ul>
    <h3>Hobi</h3>
    <ul>
        <li>Menyanyi</li>
        <li>Baca buku</li>
        
        
    </ul>

    <h3>Deskripsi diri</h3>
    <p>Saya adalah orang yang sangat suka kebersamaan</p>
</body>
</html>
